Lo reconozco, no hice bien las cosas antes de actualizar el blog a la nueva versión de WordPress 2.5 (se me olvidó desactivar los plugins).

Las consecuencias todavía las puedes ver, algunos plugins ahora no funcionan con la nueva versión y ésto me ha hecho escudriñar todo el código del blog para eliminar todas las llamadas a esos plugins.

También ha sido una putada que el plugin que utilizo para instalar los videos de youtube no funciona, así que todos los enlaces a youtube los verás mal.

No puedo ponerme a corregir todos los posts, será cuestión de esperar unos días a que actualicen la versión de Viper´s Video Quicktags.  Según su autor la versión 5.4.1 funcionaba bien sobre WP 2.5 pero no es así, de hecho no permite ni activar el plugin por un error fatal (fatal va a quedar el blog como no lo solucione).

Al parecer el plugin Viper´s Video Quicktags y el plugin CformsII son incompatibles en WP 2.5 y uno de los dos no funciona correctamente. He decidido desactivar el segundo para que no afecte a la correcta visualización de los videos publicados. Espero que pronto uno de los dos programadores se ponga las pilas y solucione el molesto problema.

Si encuentras algún fallo y eres tan amable de avisarme en un comentario te lo agradeceré mucho.

Perdona las molestias que puedan ocasionarte las incidencias técnicas, en un par de días se resolverá todo (como siempre).